name: maker_3.01.03
channels:
  - bioconda
  - defaults
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - atk-1.0=2.36.0=ha1a6a79_0
  - augustus=3.4.0=pl526h0faeac2_0
  - bamtools=2.5.1=h9a82719_9
  - binutils_linux-64=2.28.1=he4fe6c7_1
  - biopython=1.78=py37h7f8727e_0
  - blas=2.11=openblas
  - blast=2.9.0=pl526he19e7b1_7
  - boost-cpp=1.70.0=ha2d47e9_1
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2023.5.7=hbcca054_0
  - cairo=1.16.0=hb05425b_4
  - cdbtools=0.99=h9a82719_6
  - certifi=2023.5.7=pyhd8ed1ab_0
  - curl=7.71.1=h8f29fe8_2
  - diamond=2.0.8=h56fc30b_0
  - entrez-direct=16.2=he881be0_1
  - evidencemodeler=1.1.1=hdfd78af_3
  - exonerate=2.4.0=haf93ef1_3
  - expat=2.2.10=he6710b0_2
  - font-ttf-dejavu-sans-mono=2.37=hd3eb1b0_0
  - font-ttf-inconsolata=2.001=hcb22688_0
  - font-ttf-source-code-pro=2.030=hd3eb1b0_0
  - font-ttf-ubuntu=0.83=h8b1ccd4_0
  - fontconfig=2.14.1=hef1e5e3_0
  - fonts-anaconda=1=h8fa9717_0
  - fonts-conda-ecosystem=1=hd3eb1b0_0
  - freetype=2.12.1=h4a9f257_0
  - fribidi=1.0.10=h7b6447c_0
  - gcc_linux-64=7.2.0=hc7b1ceb_1
  - gdk-pixbuf=2.42.10=h5eee18b_0
  - glib=2.69.1=he621ea3_2
  - gmp=6.1.2=h6c8ec71_1
  - gnutls=3.5.19=h2a4e5f8_1
  - gobject-introspection=1.72.0=py37hbb6d50b_1
  - graphite2=1.3.14=h295c915_1
  - graphviz=2.50.0=h3cd0ef9_0
  - gsl=2.6=he838d99_2
  - gtk2=2.24.33=h73c1081_2
  - gts=0.7.6=hb67d8dd_3
  - h5py=3.7.0=py37h737f45e_0
  - harfbuzz=4.3.0=hf52aaf7_1
  - hdf5=1.10.6=hb1b8bf9_0
  - hmmer=3.3.2=h87f3376_2
  - htslib=1.10.2=hd3b49d5_1
  - icu=58.2=he6710b0_3
  - jpeg=9e=h5eee18b_1
  - krb5=1.19.4=h568e23c_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libblas=3.8.0=11_openblas
  - libcblas=3.8.0=11_openblas
  - libcurl=7.71.1=h303737a_2
  - libdb=6.1.26=0
  - libdeflate=1.17=h5eee18b_0
  - libedit=3.1.20221030=h5eee18b_0
  - libffi=3.4.4=h6a678d5_0
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=11.2.0=h1234567_1
  - libgd=2.3.3=h695aa2c_1
  - libgfortran-ng=7.5.0=ha8ba4b0_17
  - libgfortran4=7.5.0=ha8ba4b0_17
  - libgomp=11.2.0=h1234567_1
  - libidn2=2.3.4=h5eee18b_0
  - liblapack=3.8.0=11_openblas
  - liblapacke=3.8.0=11_openblas
  - libopenblas=0.3.6=h5a2b251_2
  - libpng=1.6.39=h5eee18b_0
  - libpq=12.9=h16c4e8d_3
  - librsvg=2.54.4=h36cc946_2
  - libssh2=1.10.0=h8f2d780_0
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtiff=4.5.0=h6a678d5_2
  - libtool=2.4.6=h6a678d5_1009
  - libunistring=0.9.10=h27cfd23_0
  - libuuid=1.41.5=h5eee18b_0
  - libwebp-base=1.2.4=h5eee18b_1
  - libxcb=1.15=h7f8727e_0
  - libxml2=2.9.14=h74e7548_0
  - libxslt=1.1.35=h4e12654_0
  - lp_solve=5.5.2.5=h14c3975_1001
  - lz4-c=1.9.4=h6a678d5_0
  - make=4.2.1=h1bed415_1
  - maker=3.01.03=pl526hb8757ab_0
  - metis=5.1.0=hf484d3e_4
  - mpfr=4.0.2=hb69a4c5_1
  - mpi=1.0=mpich
  - mpich=3.3.2=hc856adb_0
  - mysql-connector-c=6.1.6=2
  - ncurses=6.4=h6a678d5_0
  - nettle=3.3=0
  - ninja=1.10.2=h06a4308_5
  - ninja-base=1.10.2=hd09550d_5
  - numpy=1.21.5=py37h7a5d4dd_2
  - numpy-base=1.21.5=py37hb8be1f0_2
  - openssl=1.1.1t=h7f8727e_0
  - pango=1.50.7=h05da053_0
  - pcre=8.45=h295c915_0
  - perl=5.26.2=h14c3975_0
  - perl-aceperl=1.92=pl526_2
  - perl-acme-damn=0.08=pl526h6bb024c_3
  - perl-algorithm-munkres=0.08=pl526_1
  - perl-apache-test=1.40=pl526_1
  - perl-app-cpanminus=1.7044=pl526_1
  - perl-appconfig=1.71=pl526_1
  - perl-archive-tar=2.32=pl526_0
  - perl-array-compare=3.0.1=pl526_1
  - perl-attribute-handlers=0.96=pl526_2
  - perl-autoloader=5.74=pl526_2
  - perl-base=2.23=pl526_1
  - perl-bio-phylo=0.58=pl5262hdfd78af_3
  - perl-bioperl-core=1.007002=pl5262hdfd78af_3
  - perl-bit-vector=7.4=pl526_2
  - perl-business-isbn=3.004=pl526_0
  - perl-business-isbn-data=20140910.003=pl526_0
  - perl-cache-cache=1.08=pl526_0
  - perl-carp=1.38=pl526_3
  - perl-cgi=4.44=pl526h14c3975_1
  - perl-class-inspector=1.34=pl526_0
  - perl-class-load=0.25=pl526_0
  - perl-class-load-xs=0.10=pl526h6bb024c_2
  - perl-class-method-modifiers=2.12=pl526_0
  - perl-clone=0.42=pl526h516909a_0
  - perl-common-sense=3.74=pl526_2
  - perl-compress-raw-bzip2=2.087=pl526he1b5a44_0
  - perl-compress-raw-zlib=2.087=pl526hc9558a2_0
  - perl-constant=1.33=pl526_1
  - perl-convert-binary-c=0.78=pl526h6bb024c_3
  - perl-convert-binhex=1.125=pl526_1
  - perl-cpan-meta=2.150010=pl526_0
  - perl-cpan-meta-requirements=2.140=pl526_0
  - perl-cpan-meta-yaml=0.018=pl526_0
  - perl-crypt-rc4=2.02=pl526_1
  - perl-data-dumper=2.173=pl526_0
  - perl-data-optlist=0.110=pl526_2
  - perl-data-stag=0.14=pl526_1
  - perl-date-format=2.30=pl526_2
  - perl-db-file=1.852=pl526h14c3975_0
  - perl-dbd-pg=3.5.3=pl526_1
  - perl-dbd-sqlite=1.64=pl526h516909a_0
  - perl-dbi=1.642=pl526_0
  - perl-devel-globaldestruction=0.14=pl526_0
  - perl-devel-overloadinfo=0.005=pl526_0
  - perl-devel-stacktrace=2.04=pl526_0
  - perl-devel-symdump=2.18=pl526_1
  - perl-digest-hmac=1.03=pl526_3
  - perl-digest-md5=2.55=pl526_0
  - perl-digest-perl-md5=1.9=pl526_1
  - perl-digest-sha1=2.13=pl526h6bb024c_1
  - perl-dist-checkconflicts=0.11=pl526_2
  - perl-dynaloader=1.25=pl526_1
  - perl-email-date-format=1.005=pl526_2
  - perl-encode=2.88=pl526_1
  - perl-encode-locale=1.05=pl526_6
  - perl-error=0.17027=pl526_1
  - perl-eval-closure=0.14=pl526h6bb024c_4
  - perl-exporter=5.72=pl526_1
  - perl-exporter-tiny=1.002001=pl526_0
  - perl-extutils-cbuilder=0.280230=pl526_1
  - perl-extutils-makemaker=7.36=pl526_1
  - perl-extutils-manifest=1.72=pl526_0
  - perl-extutils-parsexs=3.35=pl526_0
  - perl-file-listing=6.04=pl526_1
  - perl-file-path=2.16=pl526_0
  - perl-file-sharedir-install=0.13=pl526_0
  - perl-file-slurp-tiny=0.004=pl526_1
  - perl-file-temp=0.2304=pl526_2
  - perl-file-which=1.23=pl526_0
  - perl-font-afm=1.20=pl526_2
  - perl-font-ttf=1.06=pl526_0
  - perl-forks=0.36=pl526_4
  - perl-gd=2.68=pl526he941832_0
  - perl-getopt-long=2.50=pl526_1
  - perl-graph=0.9704=pl526_1
  - perl-graphviz=2.24=pl526h734ff71_0
  - perl-html-element-extended=1.18=pl526_1
  - perl-html-entities-numbered=0.04=pl526_1
  - perl-html-formatter=2.16=pl526_0
  - perl-html-parser=3.72=pl526h6bb024c_5
  - perl-html-tableextract=2.13=pl526_2
  - perl-html-tagset=3.20=pl526_3
  - perl-html-tidy=1.60=pl526_0
  - perl-html-tree=5.07=pl526_1
  - perl-html-treebuilder-xpath=0.14=pl526_1
  - perl-http-cookies=6.04=pl526_0
  - perl-http-daemon=6.01=pl526_1
  - perl-http-date=6.02=pl526_3
  - perl-http-message=6.18=pl526_0
  - perl-http-negotiate=6.01=pl526_3
  - perl-image-info=1.38=pl526_1
  - perl-image-size=3.300=pl526_2
  - perl-inline=0.83=pl526_0
  - perl-inline-c=0.78=pl526h470a237_0
  - perl-io-all=0.87=pl526_0
  - perl-io-compress=2.087=pl526he1b5a44_0
  - perl-io-html=1.001=pl526_2
  - perl-io-prompt=0.997004=pl526_2
  - perl-io-sessiondata=1.03=pl526_1
  - perl-io-socket-ssl=2.066=pl526_0
  - perl-io-string=1.08=pl526_3
  - perl-io-stringy=2.111=pl526_1
  - perl-io-tty=1.12=pl526_1
  - perl-io-zlib=1.10=pl526_2
  - perl-ipc-cmd=1.02=pl526_0
  - perl-ipc-run=20180523.0=pl526_0
  - perl-ipc-sharelite=0.17=pl526h6bb024c_1
  - perl-jcode=2.07=pl526_2
  - perl-json=4.02=pl526_0
  - perl-json-pp=4.04=pl526_0
  - perl-json-xs=2.34=pl526h6bb024c_3
  - perl-lib=0.63=pl526_1
  - perl-libwww-perl=6.39=pl526_0
  - perl-libxml-perl=0.08=pl526_2
  - perl-list-moreutils=0.428=pl526_1
  - perl-list-moreutils-xs=0.428=pl526_0
  - perl-locale-maketext-simple=0.21=pl526_2
  - perl-lwp-mediatypes=6.04=pl526_0
  - perl-lwp-protocol-https=6.07=pl526_4
  - perl-lwp-simple=6.15=pl526h470a237_4
  - perl-mailtools=2.21=pl526_0
  - perl-math-cdf=0.1=pl526h14c3975_5
  - perl-math-derivative=1.01=pl526_0
  - perl-math-random=0.72=pl526h14c3975_2
  - perl-math-spline=0.02=pl526_2
  - perl-mime-base64=3.15=pl526_1
  - perl-mime-lite=3.030=pl526_1
  - perl-mime-tools=5.508=pl526_1
  - perl-mime-types=2.17=pl526_0
  - perl-mldbm=2.05=pl526_1
  - perl-module-build=0.4224=pl526_3
  - perl-module-corelist=5.20190524=pl526_0
  - perl-module-implementation=0.09=pl526_2
  - perl-module-load=0.32=pl526_1
  - perl-module-load-conditional=0.68=pl526_2
  - perl-module-metadata=1.000036=pl526_0
  - perl-module-runtime=0.016=pl526_1
  - perl-module-runtime-conflicts=0.003=pl526_0
  - perl-moo=2.003004=pl526_0
  - perl-moose=2.2011=pl526hf484d3e_1
  - perl-mozilla-ca=20180117=pl526_1
  - perl-mro-compat=0.13=pl526_0
  - perl-net-http=6.19=pl526_0
  - perl-net-ssleay=1.88=pl526h90d6eec_0
  - perl-ntlm=1.09=pl526_4
  - perl-ole-storage_lite=0.19=pl526_3
  - perl-package-deprecationmanager=0.17=pl526_0
  - perl-package-stash=0.38=pl526hf484d3e_1
  - perl-package-stash-xs=0.28=pl526hf484d3e_1
  - perl-parallel-forkmanager=2.02=pl526_0
  - perl-params-check=0.38=pl526_1
  - perl-params-util=1.07=pl526h6bb024c_4
  - perl-parent=0.236=pl526_1
  - perl-parse-recdescent=1.967015=pl526_0
  - perl-pathtools=3.75=pl526h14c3975_1
  - perl-pdf-api2=2.035=pl526_0
  - perl-pegex=0.61=pl526_1
  - perl-perl-ostype=1.010=pl526_1
  - perl-perl-unsafe-signals=0.03=pl526h6bb024c_3
  - perl-perlio-gzip=0.20=pl526h84994c4_1
  - perl-pod-escapes=1.07=pl526_1
  - perl-pod-usage=1.69=pl526_1
  - perl-postscript=0.06=pl526_2
  - perl-role-tiny=2.000008=pl526_0
  - perl-scalar-list-utils=1.52=pl526h516909a_0
  - perl-set-scalar=1.29=pl526_2
  - perl-soap-lite=1.19=pl526_1
  - perl-socket=2.027=pl526_1
  - perl-sort-naturally=1.03=pl526_2
  - perl-spreadsheet-parseexcel=0.65=pl526_2
  - perl-spreadsheet-writeexcel=2.40=pl526_2
  - perl-statistics-descriptive=3.0702=pl526_0
  - perl-storable=3.15=pl526h14c3975_0
  - perl-sub-exporter=0.987=pl526_2
  - perl-sub-exporter-progressive=0.001013=pl526_0
  - perl-sub-identify=0.14=pl526h14c3975_0
  - perl-sub-install=0.928=pl526_2
  - perl-sub-name=0.21=pl526_1
  - perl-sub-quote=2.006003=pl526_1
  - perl-svg=2.84=pl526_0
  - perl-svg-graph=0.02=pl526_3
  - perl-sys-sigaction=0.23=pl526_1
  - perl-task-weaken=1.06=pl526_0
  - perl-template-toolkit=2.26=pl526_1
  - perl-termreadkey=2.38=pl526h14c3975_1
  - perl-test=1.26=pl526_1
  - perl-test-harness=3.42=pl526_0
  - perl-test-leaktrace=0.16=pl526h14c3975_2
  - perl-test-requiresinternet=0.05=pl526_0
  - perl-text-abbrev=1.02=pl526_0
  - perl-text-parsewords=3.30=pl526_0
  - perl-tie-ixhash=1.23=pl526_2
  - perl-time-hires=1.9760=pl526h14c3975_1
  - perl-time-local=1.28=pl526_1
  - perl-timedate=2.30=pl526_1
  - perl-tree-dag_node=1.31=pl526_0
  - perl-try-tiny=0.30=pl526_1
  - perl-type-tiny=1.004004=pl526_0
  - perl-types-serialiser=1.0=pl526_2
  - perl-unicode-map=0.112=pl526h6bb024c_3
  - perl-uri=1.76=pl526_0
  - perl-version=0.9924=pl526_0
  - perl-want=0.29=pl526_1
  - perl-www-robotrules=6.02=pl526_3
  - perl-xml-dom=1.46=pl526_0
  - perl-xml-dom-xpath=0.14=pl526_1
  - perl-xml-filter-buffertext=1.01=pl526_2
  - perl-xml-libxml=2.0132=pl526h7ec2d77_1
  - perl-xml-libxslt=1.94=pl526_1
  - perl-xml-namespacesupport=1.12=pl526_0
  - perl-xml-parser=2.44=pl526h4e0c4b3_7
  - perl-xml-regexp=0.04=pl526_2
  - perl-xml-sax=1.02=pl526_0
  - perl-xml-sax-base=1.09=pl526_0
  - perl-xml-sax-expat=0.51=pl526_3
  - perl-xml-sax-writer=0.57=pl526_0
  - perl-xml-simple=2.25=pl526_1
  - perl-xml-twig=3.52=pl526_2
  - perl-xml-writer=0.625=pl526_2
  - perl-xml-xpath=1.44=pl526_0
  - perl-xml-xpathengine=0.14=pl526_2
  - perl-xsloader=0.24=pl526_0
  - perl-yaml=1.29=pl526_0
  - perl-yaml-libyaml=0.66=pl526_1
  - pip=22.3.1=py37h06a4308_0
  - pixman=0.40.0=h7f8727e_1
  - postgresql=12.9=h16c4e8d_3
  - python=3.7.16=h7a1cb2a_0
  - rapsearch=2.24=h2df963e_5
  - readline=8.2=h5eee18b_0
  - repeatmasker=4.1.2.p1=pl5262hdfd78af_0
  - rmblast=2.9.0=h2d02072_0
  - setuptools=65.6.3=py37h06a4308_0
  - snap=2013_11_29=hec16e2b_4
  - snoscan=1.0=pl5262h779adbc_1
  - sqlite=3.41.2=h5eee18b_0
  - suitesparse=5.10.1=h17784d6_1
  - tbb=2021.8.0=hdb19cb5_0
  - tidyp=1.04=hec16e2b_4
  - tk=8.6.12=h1ccaba5_0
  - trf=4.09.1=hec16e2b_2
  - trnascan-se=1.3.1=pl5262h5bf99c6_7
  - ucsc-fatotwobit=357=0
  - ucsc-twobitinfo=357=0
  - wget=1.21.3=h0b77cf5_0
  - wheel=0.38.4=py37h06a4308_0
  - xz=5.2.10=h5eee18b_1
  - zlib=1.2.13=h5eee18b_0
  - zstd=1.5.5=hc292b87_0
